<!DOCTYPE html>
{% load i18n %}
{% load sekizai_tags %}
{% load consensus %}
{% load static %}

<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>{% block title %}{% endblock title %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="{% block description %}{% endblock %}">
    <meta name="author" content="{% block author %}{% endblock %}">
{% load staticfiles %}
{% block css %}
    <link href="{% static 'bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'tagsinput/tagsinput.css' %}" rel="stylesheet">
    <link href="{% static 'jquery-tourbus/jquery-tourbus.css' %}" rel="stylesheet">
    <link href="{% static 'consensus/css/custom.css' %}" rel="stylesheet">
{% endblock css %}
    <style type="text/css">
{% render_block "embed-css" %}
    </style>
  </head>
  <body>

   <header>
{% block nav %}
      <nav class="navbar navbar-expand-md navbar-light fixed-top">
        <!--
        <button id="sidebarCollapse" class="btn navbar-btn" type="button">
          <span class="navbar-toggler-icon"></span>
        </button> -->
        <a class="navbar-brand" href="{% url 'consensus_base:index' %}">
        {% if logo_url %}
            <img class="logo" alt="logo" src="{{ logo_url }}"></a>
        {% else %}
            <pre style="margin-bottom: 0;"><b><font color="#aacc00">$</font><font color="#eeff00">{</font><font color="#3388bb">c</font><font color="#116699">o</font><font color="#88ccdd">n</font><font color="#ffbb22">s</font><font color="#ff9911">e</font><font color="#ffee66">n</font><font color="#990044">s</font><font color="#770000">u</font><font color="#dd0011">s</font><font color="#ccdd11">}</font></b></pre>
        {% endif %}
        </a>
        <p id="navbar-message-save" class="navbar-message"></p>
        <p id="navbar-message-action" class="navbar-message"></p>
      </nav>
{% endblock nav %}
    </header>

<div class="wrapper">

<div class="container-fluid">
<div class="row flex-xl-nowrap">

<div class="col-12 col-md-2 col-xl-1 bd-sidebar bg-light">
{% block sidebar %}
{% endblock sidebar %}
</div> <!-- bd-sidebar -->

<main class="col-12 col-md-9 col-xl-10 py-md-3 pl-md-5 bd-content" role="main">
{% block content %}
{% endblock content %}
</main>
</div> <!-- bd-content -->

<div class="row flex-xl-nowrap">

<div class="col-12 col-md-12 col-xl-12">
    <footer class="footer">
        <p class="text-center"> Consensus - <a href="mailto:info@igalia.com">info@igalia.com</a></p>
    </footer>
</div> <!-- row -->
</div> <!-- row -->
</div>  <!-- container-fluid -->

  </div> <!-- wrapper -->


{% render_block "tour" %}

{% block bootstrap-js %}
    <script src="{% static 'jquery/js/jquery-3.2.1.js' %}"></script>
    <script src="{% static 'popper-js/js/popper-1.11.0.min.js' %}"></script>
    <script src="{% static 'bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'tagsinput/tagsinput.js' %}"></script>
    <script src="{% static 'jquery-tourbus/jquery-tourbus.js' %}"></script>
    <script src="{% static 'consensus/js/core.js' %}"></script>
{% endblock bootstrap-js %}

    <script>
$.urlParam = function(name){
    var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
    if (results == null) {
      return 0
    }
    return results[1] || 0;
}


$(document).ready(function(){
    if ($.urlParam('tour') == 1) {
        launch_tour(tour);
    }

    // $('#sidebarCollapse').on('click', function () {
    //    $('#sidebar').toggleClass('active');
    // });
});


{% render_block "tour-js" %}
{% render_block "js" %}

    </script>
  </body>
</html>
